/* Context Menu */
"Circle" = "Circle";

/* Context Menu
   undo */
"Draw Circle" = "Draw Circle";

/* Context Menu
   undo */
"Draw Rectangle" = "Draw Rectangle";

/* Title of the Primitives tool */
"Primitives" = "Primitives";

/* Context Menu */
"Rectangle" = "Rectangle";

